

alias +zoom "fov 60;play weapons/zoomin"
alias -zoom "fov 90;play weapons/zoomout"
set bob_up "0.019"

bind f "+lanterna"

alias +lanterna "cl_testlights 1;play misc/liteon"

alias -lanterna "cl_testlights 0;play misc/liteoff"

set public 1
set dedicated 1 
set deathmatch 1
set port 27910
set hostname "Quake 2 brasil"
exec server.cfg